#myDiagramDiv {
    margin-top: 20px;
}

@font-face {
    font-family: 'futura light bt';
    src: url('../futura medium bt.ttf') format('truetype');
}

body {
    font-family: futura light bt,Trebuchet MS,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
}

canvas {
    outline: none;
    font-family: futura light bt,Trebuchet MS,Arial,sans-serif;
    font-size: 30px !important;
}

.left {
    float: left;
}

.infoBox {
    padding: 20px;
    background: white;
    border: 3px solid black;
    box-shadow: 2px 2px 2px 2px #888888;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}

.infoBoxImage {
    padding: 2px;
    background: white;
    border: 3px solid black;
    box-shadow: 2px 2px 2px 2px #888888;
    position: absolute;
    visibility: hidden;
    z-index: 100;
    height: 700px;
    width: 700px;
}

.infoBoxHeaderDiv {
    background: lightgray;
}

    .infoBoxHeaderDiv > h3 {
        margin: 0;
        margin-left: 15px;
        margin-right: 15px;
    }

.supported {
    /* text-align: center; */
    margin-left: 1px;
}
